Affected packages

Packages affected by glib2 upgrade from 2.66.0-1.fc33 to 2.66.1-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
owncloud-client build 2 a month ago
tinygo build 2 2 months ago
ghostscript build 2 4 months ago
flare build 2 4 months ago
zipios build 2 4 months ago
tcmu-runner build 2 4 months ago
libosmium build 2 4 months ago
qbittorrent build 2 4 months ago
pspp build 2 4 months ago
msitools build 2 4 months ago
wine-mono build 2 4 months ago
dnf build 2 4 months ago
psi build 2 4 months ago
folks build 2 4 months ago
gap-pkg-hap build 2 4 months ago
thunderbird build 2 4 months ago
gazebo build 2 4 months ago
darktable build 2 4 months ago
ignition-transport build 2 4 months ago
libinsane build 2 4 months ago
sagemath build 2 4 months ago
evolution-data-server build 2 4 months ago
mir build 2 4 months ago
pam_abl build 3 2 months ago
fluid build 3 4 months ago
erlang-folsom build 4 4 months ago
erlang-iconv build 4 4 months ago
erlang-jose build 4 4 months ago
lv2-fabla build 4 4 months ago
OpenColorIO build 4 4 months ago
php-victorjonsson-markdowndocs build None 4 months ago
biber build None 4 months ago
python-trimesh build None 4 months ago
python-pydicom build None 4 months ago
dist-git build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by glib2 upgrade from 2.66.0-1.fc33 to 2.66.1-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.